.workbench-layout-3-cols {
  display: grid;
  grid-template-columns: 450px 1fr 350px;
}

.workbench-layout-2-cols {
  display: grid;
  grid-template-columns: 450px 1fr;
}

.chart-zone {
  border-color: var(--container-border-color);
  border-style: solid;
  border-width: 0 1px 0 1px;
}

.title__underline {
  border-color: var(--container-border-color);
  border-style: solid;
  border-width: 0 0 1px 0;
}

.block-title {
  font-size: 14px;
  font-weight: 600;
  color: var(--current-workspace-main-color);
}

.button-bar {
  justify-content: space-evenly;
  width: 140px;
  margin-left: auto;
}

.chart-message {
  align-items: center;
  justify-content: center;
  color: var(--label-color);
}
